<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mod-Rewrite is not enabled</title>
</head>
<body>
    <h1>Mod-Rewrite is not enabled</h1>
    <p>Please enable rewrite module on your web server to continue</p>
</body>
</html>
